Uploaded by Gaelyne R. Moranec, Christmas 1995

WAVEDEMO.SFX is the Demo version of Maurice Randall's The Wave
term program for GEOS 128 users.  This REQUIRES a SwiftLink or 
CommPort UART cartridge, GEOS128 v2.0, and a C128 with 64K VDC.  

Currently, The WAVE demo is a simple ASCII/VT-100 emulating term 
with chat mode facilities.  

Enjoy and Merry Christmas!!
